#mccluerisland-arrow	{
		position:absolute;
		top:255px;
		left:240px;
		}


#mccluerisland-text	{
		text-align: left;
		position:absolute;
		top:235px;
		left:240px;
		}




#warruwi-arrow	{
		position:absolute;
		top:370px;
		left:305px;
		}

#warruwi-text	{
		text-align: left;
		position:absolute;
		top:425px;
		left:260px;
		}




#maningridaap-arrow	{
		position:absolute;
		top:465px;
		left:475px;
		}

#maningridaap-text	{
		text-align: left;
		position:absolute;
		top:520px;
		left:405px;
		}




#jabiru-arrow	{
		position:absolute;
		top:555px;
		left:210px;
		}

#jabiru-text	{
		text-align: right;
		position:absolute;
		top:595px;
		left:245px;
		}




#milingimbi-arrow	{
		position:absolute;
		top:495px;
		left:580px;
		}

#milingimbi-text	{
		text-align: right;
		position:absolute;
		top:545px;
		left:550px;
		}

#capedon-arrow	{
		position:absolute;
		top:335px;
		left:35px;
		}

#capedon-text		{
		position:absolute;
		top:395px;
		left:50px;
		}



#blackpoint-arrow	{
		position:absolute;
		top:275px;
		left:135px;
		}

#blackpoint-text	{
		text-align: left;
		position:absolute;
		top:250px;
		left:115px;
		}



#time	{
		color: #000000;
		position:absolute;
		top:175px;
		left:50px;
		}

#weather-info	{
		text-align: right;
		position:absolute;
		top:175px;
		left:485px;
		}

#sun-img	{
		position:absolute;
		top:207px;
		left:45px;
		}


#sunrise-set	{
		position:absolute;
		top:208px;
		left:80px;
		}

#oceantemp	{
		position:absolute;
		top:440px;
		left:430px;
		}

#moonphase	{
		position:absolute;
		top:255px;
		left:48px;
		}

#lastupdate	{
		color: #333333;
		position:absolute;
		top:740px;
		left:50px;
		}